# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    W. S. M. Werner, K. Glantschnig, C. Ambrosch-Draxl.
    Optical constants and inelastic electron-scattering data for 17 elemental metals.
    <a href="https://doi.org/10.1063/1.3243762"><i>J. Phys Chem Ref. Data</i> <b>38</b>, 1013-1092 (2009)</a>
COMMENTS: |
    Theoretical density function theory (DFT) calculations.
DATA:
  - type: tabulated nk
    data: |
        0.017586 0.8223 0.0961
        0.017712 0.8380 0.1110
        0.017839 0.8512 0.0869
        0.017969 0.8358 0.0814
        0.018100 0.8273 0.0919
        0.018233 0.8270 0.0998
        0.018368 0.8323 0.1081
        0.018505 0.8463 0.1063
        0.018644 0.8390 0.0948
        0.018785 0.8337 0.0948
        0.018929 0.8312 0.0944
        0.019074 0.8262 0.0932
        0.019222 0.8237 0.0917
        0.019373 0.8126 0.0911
        0.019525 0.8033 0.0965
        0.019680 0.7967 0.1036
        0.019837 0.7965 0.1111
        0.019997 0.7909 0.1119
        0.020160 0.7831 0.1194
        0.020325 0.7777 0.1260
        0.020493 0.7712 0.1368
        0.020664 0.7726 0.1482
        0.020838 0.7731 0.1475
        0.021014 0.7618 0.1562
        0.021194 0.7551 0.1735
        0.021377 0.7642 0.1897
        0.021562 0.7706 0.1920
        0.021752 0.7611 0.1905
        0.021944 0.7409 0.2213
        0.022140 0.7624 0.2650
        0.022339 0.8418 0.2619
        0.022543 0.8148 0.2277
        0.022749 0.8094 0.2409
        0.022960 0.8166 0.2584
        0.023175 0.8410 0.2652
        0.023393 0.8730 0.2491
        0.023616 0.8910 0.1947
        0.023843 0.8571 0.1861
        0.024075 0.8339 0.1829
        0.024311 0.8287 0.1889
        0.024551 0.8143 0.1762
        0.024797 0.8017 0.1865
        0.025047 0.7980 0.1867
        0.025303 0.7819 0.1880
        0.025564 0.7624 0.1849
        0.025830 0.7292 0.2091
        0.026102 0.7363 0.2370
        0.026380 0.7301 0.2410
        0.026663 0.7327 0.2586
        0.026953 0.7172 0.2691
        0.027249 0.7071 0.3033
        0.027552 0.7212 0.3258
        0.027862 0.7309 0.3366
        0.028178 0.7544 0.3592
        0.028502 0.7500 0.3486
        0.028834 0.7446 0.3760
        0.029173 0.7821 0.3894
        0.029520 0.7786 0.3757
        0.029876 0.7955 0.3884
        0.030240 0.8037 0.3795
        0.030613 0.8017 0.3474
        0.030996 0.7752 0.3631
        0.031388 0.7666 0.3790
        0.031791 0.7593 0.3931
        0.032204 0.7732 0.4048
        0.032627 0.7424 0.4088
        0.033062 0.7501 0.4719
        0.033509 0.7789 0.4750
        0.033968 0.7940 0.4842
        0.034440 0.8078 0.4717
        0.034925 0.8149 0.4859
        0.035424 0.8165 0.4611
        0.035937 0.8056 0.4711
        0.036466 0.7908 0.4673
        0.037010 0.7727 0.5177
        0.037571 0.8140 0.5086
        0.038149 0.7744 0.4926
        0.038745 0.7479 0.5295
        0.039360 0.7273 0.5630
        0.039995 0.7027 0.6155
        0.040651 0.7044 0.7198
        0.041328 0.8000 0.7906
        0.042029 0.9076 0.7966
        0.042753 0.9499 0.7559
        0.043503 0.9869 0.7817
        0.044280 1.0744 0.7512
        0.045085 1.1276 0.6137
        0.045920 1.0353 0.5375
        0.046786 0.9431 0.5472
        0.047686 0.9474 0.6128
        0.048621 0.9145 0.5927
        0.049594 0.8859 0.6236
        0.050606 0.8899 0.6473
        0.051660 0.8432 0.6481
        0.052759 0.7630 0.7281
        0.053906 0.7955 0.8378
        0.055104 0.8240 0.9181
        0.056356 0.8433 1.0021
        0.057667 0.9438 1.1040
        0.059040 1.0649 1.1747
        0.060480 1.2052 1.1164
        0.061992 1.2323 1.0529
        0.063582 1.4659 1.1068
        0.065255 1.4708 0.9692
        0.067018 1.4627 0.8980
        0.068880 1.4254 0.6949
        0.070848 1.3284 0.7069
        0.072932 1.2830 0.7233
        0.075142 1.2509 0.7654
        0.077490 1.2621 0.7975
        0.079990 1.2491 0.8014
        0.082656 1.2310 0.8327
        0.085506 1.2313 0.8759
        0.088560 1.2488 0.9217
        0.091840 1.2847 0.9652
        0.095372 1.3709 0.9713
        0.099187 1.3386 0.9032
        0.103320 1.3484 0.9748
        0.107812 1.3586 0.9054
        0.112713 1.2695 0.9496
        0.118080 1.2619 1.0032
        0.123984 1.2128 1.1193
        0.130510 1.2493 1.2671
        0.137760 1.3618 1.3717
        0.145864 1.4688 1.4001
        0.154980 1.5039 1.4788
        0.165312 1.7486 1.4818
        0.177120 1.7430 1.4714
        0.190745 1.9331 1.3582
        0.206640 1.7290 1.2678
        0.225426 1.6718 1.4021
        0.247968 1.6676 1.4740
        0.261019 1.5997 1.5521
        0.275520 1.5792 1.6873
        0.291728 1.6115 1.8399
        0.309960 1.7126 1.9514
        0.330625 1.7826 2.0094
        0.354241 1.8444 2.0676
        0.381490 1.8920 2.0938
        0.413281 1.8570 2.1072
        0.450852 1.7933 2.1932
        0.495937 1.6936 2.2562
        0.551041 1.4173 2.3358
        0.619921 0.8199 2.7124
        0.708481 0.4391 3.6965
        0.826561 0.3347 4.8406
        0.991874 0.3476 6.2609
        1.239842 0.4827 8.2091
        1.653123 0.8101 11.2635
        2.479684 1.7518 17.1066
